[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=471
SHPSKR.x=92
ZDBW.x=616
ZDBY.x=668
ZDF.x=719
ZDINBANK.x=568
ZDINBANKACCT.x=199
ZDINCOMP.x=198
ZDINCONTACTOR.x=199
ZDJ.x=706
ZDJEDX.x=233
ZDMONEY.x=0
ZDNIAN.x=315
ZDQW.x=603
ZDQY.x=655
ZDREMARK.x=15
ZDRI.x=422
ZDSW.x=629
ZDSY.x=680
ZDWY.x=642
ZDY.x=693
ZDYT.x=569
ZDYUE.x=377
ZDYY.x=590
[viewy]
SELDATE.y=39
SHPSKR.y=60
ZDBW.y=192
ZDBY.y=192
ZDF.y=192
ZDINBANK.y=102
ZDINBANKACCT.y=100
ZDINCOMP.y=63
ZDINCONTACTOR.y=140
ZDJ.y=192
ZDJEDX.y=179
ZDMONEY.y=113
ZDNIAN.y=40
ZDQW.y=192
ZDQY.y=192
ZDREMARK.y=15
ZDRI.y=40
ZDSW.y=192
ZDSY.y=192
ZDWY.y=192
ZDY.y=192
ZDYT.y=141
ZDYUE.y=40
ZDYY.y=192
[viewh]
SELDATE.h=19
SHPSKR.h=26
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=22
ZDINCONTACTOR.h=19
ZDJ.h=18
ZDJEDX.h=27
ZDMONEY.h=18
ZDNIAN.h=17
ZDQW.h=19
ZDQY.h=18
ZDREMARK.h=20
ZDRI.h=16
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=19
ZDYUE.h=16
ZDYY.h=19
[vieww]
SELDATE.w=23
SHPSKR.w=87
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=150
ZDINBANKACCT.w=200
ZDINCOMP.w=318
ZDINCONTACTOR.w=150
ZDJ.w=12
ZDJEDX.w=318
ZDMONEY.w=57
ZDNIAN.w=43
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=50
ZDRI.w=35
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=150
ZDYUE.w=33
ZDYY.w=12
[viewv]
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDMONEY.v=0
ZDNIAN.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
